RK-A2 - Feature #3684

Optimize choosing of themes
07/26/2024 02:14 PM - Ram Kordale

Status: Review Start date: 07/26/2024
Priority: High Due date:

Assignee: Ayanava Karmakar % Done: 100%
Category: Estimated time: 0.30 hour
Target version: Spent time: 0.00 hour
Description

We will need to get more space at the top for allowing selection of Chapters very soon. Keeping this in mind, let us do the following:

1. Always show the Theme Bubbles "carousel" [Basically, by default show what we show now when someone presses 'Choose Your
Themes']

2. Remove 'Choose Your Themes' button

3. Change "If you want to change this, please click on the 'Choose Your Themes' button above the chat window." to "If you want to
change this, please click on your preferred themes below."

History

#1 - 07/29/2024 10:23 AM - Ram Kordale
- Assignee set to Dewakar Chaubey

- Estimated time set to 0.30 h

#2 - 07/29/2024 10:43 AM - Dewakar Chaubey

- Status changed from New to In Progress

#3 - 07/29/2024 11:20 AM - Dewakar Chaubey
- % Done changed from 0 to 80

#4 - 07/29/2024 11:36 AM - Dewakar Chaubey
- Status changed from In Progress to Resolved

- % Done changed from 80 to 100

#5 - 07/29/2024 11:54 AM - Dewakar Chaubey
- Status changed from Resolved to Review

- Assignee changed from Dewakar Chaubey to Shubham Boke

#6 - 08/29/2024 08:40 AM - Shubham Boke

- Assignee changed from Shubham Boke to Ayanava Karmakar
